/*
Theme Name: Hydrodol Theme
Description: Child theme for Avada theme
Author: bBaxlib
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.hero-title {
	font-size: 60px !important;
	font-weight: 800 !important;
	text-align: center !important;
	color: #ffffff !important;
	margin-top: 40px !important;
	line-height: 64px !important;
}

.fusion-logo {
    max-width: 90% !important;
}
.play-btn {
  display: block !important;
  margin: 0 auto !important;
  background-color: #fff;
  color: #000;
  padding: 5px;
}
.tp-caption a {
  color: #333 !important;
  text-align: center !important;
}
.tp-caption a:hover {
  color: #222222 !important;
}
.fusion-main-menu {
  float: left !important;
  margin-left: 15px !important;
}

.fa-bars {
  font-size: 40px !important;
  color: #ffffff !important;
}

.fusion-is-sticky .fusion-sticky-menu-1 .fusion-sticky-menu {
    float: left !important;
    padding-top: 17px !important;
    padding-left: 10px !important;
}

.sub-menu {
  text-transform: uppercase;
}
.fusion-mobile-nav-holder {
  display: none !important;
}

#menu-item-136 {
	margin-top: 10px !important;
}
.txt-center {
  text-align: center !important;
}
.txt-right {
  text-align: right !important;
}

.hydro-blue {
	background-color: #00bff1 !important;
	color: #ffffff !important;
}
.hydro-pink {
	background-color: #d7176f !important;
	color: #ffffff !important;
}
.text-blue {
  color: #00bff1 !important;
}
.text-pink {
  color: #d7176f !important;
}
.hydro-grey {
	background-color: #333333 !important;
	color: #ffffff !important;
}
.hydro-white {
	background-color: #ffffff !important;
	color: #333333;
}
.fusion-header-wrapper.fusion-is-sticky .fusion-header, .fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu {
    height: 83px !important;
}
.btn {
	padding: 10px 50px; 
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 300 !important;
	    -webkit-transition: background-color ease-out 1s;
    -moz-transition: background-color ease-out 1s;
    -o-transition: background-color ease-out 1s;
    transition: background-color ease-out 1s;
}
.btn-center {
	 display: block;
    margin: 20px auto !important;
    text-align: center;
    width: 250px;
}
.btn:hover {
	background-color: #000 !important;
	color: #fff !important;
}
.add_to_cart_inline {
  border: none !important;
}
.arrow {
	background: url('/wp-content/themes/Hydrodol-Theme/images/arrow-white.png');
}
.logo-box {
	display: inline-block;
}
.logo-half {
  width: 50% !important;
}
.img-right {
  display: inline-block;
  float: right;
}
#about-home {
	background-size: 50% !important;
}
 div#wingman.fusion-one-full.fusion-layout-column.fusion-spacing-yes div.fusion-column-wrapper.fusion-animated {
	background-size: 50% !important;
}
.full-width-cover {
background-size: cover !important;
}
.full-width-auto {
  background-size: auto auto !important;
}
.full-width-contain {
  background-size: contain !important;
}
.hydro-arrow {
   color: #ffffff !important;
   display: inline-block;
  font-style: normal;
  position: relative;
   top: 2pt;
    width: 1.2em;
    height: 1.2em;
    border-right: .4em solid #ffffff !important;
    border-top: .4em solid #ffffff !important;
    transform: rotate(135deg);
}
.social-title {
	font-size: 70px !important;
	font-weight: 800;
	line-height: 74px;
	text-align: center;
	margin-top: 30px;
	color: #333333;
	text-transform: uppercase;
}
.hydro-title {
	font-size: 84px !important;
	font-weight: 800 !important;
	line-height: 92px !important;
	color: #333333 !important;
	text-transform: uppercase !important;
}
.hydro-title-small {
	font-size: 32px !important;
	font-weight: 800;
	line-height: 34px;
	color: #333333;
	text-transform: uppercase;
}
.hydro-title-medium {
	font-size: 42px !important;
	font-weight: 800!important;
	line-height: 44px!important;
	color: #ffffff!important;
	text-transform: uppercase!important;
	text-align: right!important;
	margin-bottom: 5px !important;
}
#img-wrap {
	display: block;
	margin-bottom: 20px;
	float: right; 
}
.fusion-page-title-bar h1 {
	text-transform: uppercase;
	color: #ffffff !important;
	font-weight: 300 !important;
}
.ingredients {
	font-size: 10px;
	line-height: 1.5em;
	list-style: outside none none;
	padding-left: 3px;
  display: block; 
  float: left;
  margin: 0px;
  width: 25%;
  border-left: 1px solid #848484;
}
.list {
  font-size: 14px;
  line-height: 1.5em;
  list-style: outside none none;
  padding-left: 0px;
}

#main .post h2 a {
    color: #333333 !important;
}

div.fusion-meta-info div.fusion-alignright a {
	color: #00bff1 !important;
}
.ubermenu .ubermenu-target-text {
	text-transform: uppercase !important;
}
#nav ul li > a:hover, #sticky-nav ul li > a:hover, #wrapper .fusion-tabs-widget .tab-holder .tabs li.active a, #wrapper .fusion-tabs.classic .nav-tabs > li.active .tab-link, #wrapper .fusion-tabs.classic .nav-tabs > li.active .tab-link:focus, #wrapper .fusion-tabs.classic .nav-tabs > li.active .tab-link:hover, #wrapper .fusion-tabs.vertical-tabs.classic .nav-tabs > li.active .tab-link, #wrapper .post-content blockquote, .fusion-filters .fusion-filter.fusion-active a, .pagination .current, .pagination a.inactive:hover, .progress-bar-content, .reading-box, .tagcloud a:hover {
	border-color: #00bff1 !important;
}

.drink-title {
   margin-top: 0px !important;
   margin-bottom: 10px !important;
   font-weight: 600 !important;
   text-transform: uppercase;
}

.fusion-portfolio .fusion-content-sep {
    display: none;
 }
.centered-copy {
   margin: 20px auto !important;
    text-align: center;
    width: 600px;
  }
.fusion-secondary-menu .fusion-menu-cart-checkout {
  background-color: #fff !important;
}
/* footer list style */
ul.ingredients li a {
   border: none !important;
   padding: 0px !important;
}
ul.ingredients li a:hover {
   color: #00bff1 !important;
}
.footer-list {
   text-align: left;
   margin: 0px 35px !important;
}

.fusion-is-sticky .fusion-logo img {
    height: 65px !important;
}
.fusion-footer-widget-column {margin-bottom: 10px !important;}
/* Gravity Forms customisations*/


.gfield_label {
   font-weight: 300 !important;
}
#input_1_1_3_container.name_first label {
   display: none;
}


.gform_wrapper .gfield_required {
    color: #ffffff;
}


/* Woocommerce customisations */
.related.products,.woocommerce-tabs,.product_meta {display: none;}
.product-border { border-top:10px solid #d70564 !important; border-bottom:10px solid #23a5e1 !important;box-sizing: inherit !important;}
.price > .amount { color:#000 !important;}

/* Remove My Account info links */

.avada_myaccount_user {display: none !important;}


/* Paypal Express Checkout */
.wcppec-checkout-buttons.center-logo {
  text-align: center !important; 
  margin-bottom: 40px;
}

.wcppec-checkout-buttons {text-align: right !important;}


/* Checkout Customisations */

.text-seperator {
   width: 100%; 
   text-align: center; 
   border-bottom: 1px solid #000; 
   line-height: 0.1em;
   margin: 10px 0 20px; 
} 

.text-seperator span { 
    background:#fff; 
    padding:0 10px; 
}
#post-295 > div > div.woocommerce > form > div.clearboth {clear: none !important; width: 0 !important;}

#customer_details, #post-295 > div > div.woocommerce > form > div.woocommerce-content-box.full-width {
  float: left;
  width: 49%;
}
#customer_details {margin-right: 20px;}
#customer_details > div.col-1, #customer_details > div.col-2 {width: 100% !important;}
#billing_email_field, #billing_phone_field, #billing_state_field, #billing_postcode_field {float: left; width: 48%;}
#billing_state_field, #billing_email_field {margin-right: 20px;}

/* Pop up styles */
.ig_popup.ig_amaze {border:none !important;}
.ig_popup.ig_amaze .ig_button, .ig_popup.ig_amaze input[type=submit], .ig_popup.ig_amaze input[type=button], .ig_popup.ig_amaze .ig_message {font-family: 'Open Sans', sans-serif !important; text-align: center;}


/* Stockist Page */
.stockist-logo {border: 10px solid #fff; border-radius: 10px; transition: all 1s ease-out;}
.stockist-logo:hover {
  box-shadow: 0px 9px 20px 0px rgba(17, 17, 17, 0.17);
}

/* Menu update */
.fusion-widget-cart-number {background-color: #111821 !important; font-size: 25px !important;}

/* coloured stripes */
.stripes {
  border-top:15px solid #d70564; 
 border-bottom:15px solid #23a5e1;}
.vert-stripes {box-shadow: 10px 0px 0px 2px #d70564, 24px 0px 0px 0px #23a5e1;}

/* home page updates */
.wp-image-600 {width: 80%;}
.garamond {font-family:'Garamond, serif' !important; font-style: italic !important;}



/* ----------- Mobile ----------- */
/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px and (-webkit-min-device-pixel-ratio: 2) {


}
/* Device styles */
/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px)and (-webkit-min-device-pixel-ratio: 2)and (orientation: portrait) {
.hero-title {
  font-size: 24px !important;
  margin-top: 10px !important;
}
.hydro-title {
  font-size: 60px !important;
  line-height: 64px !important;
}
#about-copy {
  margin-bottom: 0px !important;
}
.full-width-contain {
  background-size: cover !important;
}
.recipe-hover-small {
  font-size: 18px !important;
  line-height: 20px !important;
}
.view h2 {
  padding-top: 20px !important;
}
#customer_details {width: 100% !important;}
.social-title {font-size: 40px;}
}

/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px)and (-webkit-min-device-pixel-ratio: 2)and (orientation: landscape) {
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3)and (orientation: landscape) { 
.full-width-contain {
  background-size: cover !important;
}
#customer_details {width: 100% !important;}

}


/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px)and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px)and (-webkit-min-device-pixel-ratio: 2)and (orientation: portrait) {
.hero-title {
  font-size: 24px !important;
  margin-top: 10px !important;
}
.hydro-title {
  font-size: 60px !important;
  line-height: 64px !important;
}
#about-copy {
  margin-bottom: 0px !important;
}
.full-width-contain {
  background-size: cover !important;
}
#customer_details {width: 100% !important;}
.social-title {font-size: 40px;}
}

/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px)and (-webkit-min-device-pixel-ratio: 2)and (orientation: landscape) {
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3)and (orientation: landscape) { 
.full-width-contain {
  background-size: cover !important;
}
#customer_details {width: 100% !important;}
.social-title {font-size: 40px;}
}

/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) { 

}

/* Portrait */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2)and (orientation: portrait) { 
.hero-title {
  font-size: 24px !important;
  margin-top: 10px !important;
}
.hydro-title {
  font-size: 60px !important;
  line-height: 64px !important;
}
#about-copy {
  margin-bottom: 0px !important;
}
.full-width-contain {
  background-size: cover !important;
}
#customer_details {width: 100% !important;}
.social-title {font-size: 40px;}
}

/* Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2)and (orientation: landscape) { 
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3)and (orientation: landscape) { 
.full-width-contain {
  background-size: cover !important;
}
#customer_details {width: 100% !important;}
.social-title {font-size: 40px;}
}

/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) { 

}

/* Portrait */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) { 
.hero-title {
  font-size: 24px !important;
  margin-top: 10px !important;
}
.hydro-title {
  font-size: 30px !important;
  line-height: 34px !important;
}
#about-copy {
  margin-bottom: 0px !important;
}
.full-width-contain {
  background-size: cover !important;
}
#purchase.fusion-fullwidth {
  background-position: center top !important;
}

#customer_details {width: 100% !important;}
}
.social-title {font-size: 40px;}
/* Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3)and (orientation: landscape) { 
.full-width-contain {
  background-size: cover !important;
}
#customer_details {width: 100% !important;}
}






		